<?php
/**
 * Required Class
 *
 * Load view file.
 *
 * @since   7.9.3
 *
 * @package WPrequal
 */

namespace WPrequal;

if ( ! defined( 'ABSPATH' ) ) {
	wp_die( 'Access denied!!' );
}

/**
 * Required Class
 *
 * Print the required class.
 *
 * @param string $required
 */

function required_class( $required ) {

	if ( 'checked' === $required ) {
		print( 'wpq-required' );
	}

}
